body.fia-forms {
	font-size:16px;	
}

.fia-forms .page-header {
    width: 100%;
    max-width: 80rem;
    padding-left: .625rem;
    padding-right: .625rem;
    margin: 0 auto;
}

.page-header, .custom-row, .buttons-row {
    max-width: 75rem;
}

button, .button {
	cursor:pointer;
	border:
}

.fia-forms .label {
	padding-bottom: 0;
}

.tab-content {
	padding-top:40px;
	padding-bottom:20px;
}

.fia-forms .status-draft {
	margin:25px auto 0;
}

/* alignement des iconses à droite */
/*
.fia-forms input[type=text].user, .fia-forms input[type=tel], .fia-forms input[type=email], .fia-forms input[type=password], .fia-forms input[type=url] {
    background-repeat: no-repeat;
    background-position: 263px center;
    padding-right: 3.75rem;
    padding-left: 1.25rem;
}*/

.fia-forms input[type=text][disabled], .fia-forms input[type=tel][disabled], .fia-forms input[type=email][disabled], .fia-forms input[type=password][disabled], .fia-forms input[type=url][disabled], .fia-forms input[type=date][disabled], .fia-forms select[disabled], .fia-forms textarea[disabled] {
    color: #003063;
}

.bottom img {
	margin-top:20px;
}

@media (min-width: 900px) {
	.bottom {
		position: relative;
	}
	.bottom img {
		position:absolute;
		bottom:0;
		top:0;
		margin-top:auto;
		margin-bottom:auto;
	}
}
@media (max-width: 900px) {
	.fia-forms .page-header .bottom {
		height:150px;
	}	
	.fia-forms .page-header .welcome {
		text-align:center;
		float:initial;
		height:initial;
	}
	.fia-forms .page-header .bottom .welcome .icon {
		position:relative;
		left:-5px;
		top:18px;
		display:inline-block;
		
	}
	.fia-forms .page-header {
		text-align:center;
	}
	.fia-forms .page-header .bottom .welcome {
		display:block;
		float:initial;
		height:initial;
		text-align:center;
	}
}
.fia-forms h4.event-tab:before {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    content: "\f11e";
    top:auto;   
}
.fia-forms h4.decision-tab:before {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    content: "\f133";
    top:auto;   
}
.fia-forms h4.paymentTransfert-tab:before {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    content: "\f0ec";
    top:auto;   
}
.fia-forms h4.paymentCash-tab:before {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    content: "\f153";
    top:auto;   
}
.fia-forms h4.fine-tab:before {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    content: "\f0d6";
    top:auto;   
}
.fia-forms h4.reminder-tab:before {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    content: "\f0e0";
    top:auto;   
}
.fia-forms h4.pdfInvoice-tab:before {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
	content: "\f15c";
    top:auto;   
}
.fia-forms h4.Accounting-tab:before {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
	content: "\f022";
    top:auto;   
}
.fia-forms .form-select {
	width:100%;
	float:right;
}
.mandatory:before {
	content:"*" !important;
	color:red !important;
	display:inline-block !important;
	font-family:serif;
}

.fia-forms .form-row input[type=number] {
	float:right;
	border: 1px solid #d0d9dc;
    border-radius: 5px;
    font-size: .875rem;
    color: #003063;
    outline: 0;
    height:50px;
}

@media (min-width: 768px) {
	.fia-forms .form-row input[type=number] {
/*		width:300px;	*/
		width:800px;
	}
	.fia-forms .form-select {
/*		width:300px;			*/
		width:600px;
	}
		.fia-forms .form-select-short {
		width:300px;			
	}
}


.fia-forms input[type=text].user, .fia-forms input[type=tel], .fia-forms input[type=email], .fia-forms input[type=password], .fia-forms input[type=url] {
    background-repeat: no-repeat;
    background-position: right 20px center;
    padding-right: 3.75rem;
    padding-left: 1.25rem;
}
